/***************************************************
******************** General Settings **************
****************************************************/
/* Import the Raleway webfont from Google CDN */
@import url(http://fonts.googleapis.com/css?family=Raleway:200,400,700);

body, h1,h2,h3,h4,h5,h6 {
  font-family: "Raleway", "Helvetica", sans-serif;
  font-weight: 400;
  margin: 0px;
  color: #626262;
}

h1{
  color: #94C11F;
  font-size:24px;
  text-align: center;
  font-weight: bold;
  padding:10px;
}

h2 {
  color:#94C11F;
  font-weight:bold;
  font-size:18px;
}

h2.field-label {
  color:#626262;
  font-size:16px;
}

h3 {
  color:#626262;
  font-weight:bold;
  font-size:16px;
}

a{   text-decoration:none; color: #184C88;}
a:hover,
a:visited{
  border-bottom: 2px solid #94C11F;
  text-decoration: none;
}

.container{
  max-width:100% !important;
}

/* ===================================================================================
                    Regions
=====================================================================================*/

#menu-bar-region{
  position: fixed;
  top:0px;
  width:100%;
  height:45px;
  z-index:100;
}

.admin-menu #menu-bar-region{
  top:29px;
}

#menu-bar-wrapper{
  background-color: #626262;
  height: 45px;
}

#branding{
  height:175px;
  background: #c0b4a9 url('../images/refresh_header.jpg') no-repeat center center;
  border-bottom: 10px solid #94C11F;
}

#logo{
  padding-top:25px;
}

#logo a:hover{
  border:0px;
}


#page-wrapper{
  margin-top:45px;
}

.region-header{
  background-color:#EEEAE9;
}


.region-secondary-content,
#main-content-header{
  margin-top:10px;
  background-color:#EEEAE9;
}

.region-tertiary-content{
  border-top:10px solid #94C11F;
  background-color:#EEEAE9;
  padding-top:20px;
}

.region-footer{
  background-color:#626262;
}



/* ===================================================================================
                    Main Menu and Submenue
=====================================================================================*/

#block-menu-menu-public-menu{
  display:none;
}

#block-menu-menu-public-menu .menu,
#block-menu-menu-footer-menu .menu{
  margin-top:0px;
  padding-left:0px;
  padding-bottom:0px;
  list-style-type: none;
  margin-bottom:0px;
  height:45px;
}

#block-menu-menu-public-menu .menu li,
#block-menu-menu-footer-menu li{
  list-style-type: none;
  list-style-image: none;
  float:left;
  margin-left:0px;
  position: relative;
  padding: 0.2em 0.2em 0 0;
}

#block-menu-menu-public-menu .menu li a,
#block-menu-menu-footer-menu li a{
  display:block;
  padding-bottom: 4px;
  margin-right:15px;
  color:white;
  font-size:22px;
  padding-top:5px;
}

#block-menu-menu-public-menu .menu li a {
  border-bottom:0px;
}

#block-menu-menu-public-menu .menu li a:hover,
#block-menu-menu-footer-menu li a:hover{
  color:#94C11F;
  border-bottom:0px;
  text-decoration: none;
}

#block-menu-menu-public-menu .menu li a.active,
#block-menu-menu-footer-menu li a.active,
#block-menu-menu-public-menu .menu li a.active-trail{
  color:#94C11F;
  border-bottom:0px;
  text-decoration: none;
}

/* home button */
#block-menu-menu-public-menu .menu .menu-item-218 a,
#block-menu-menu-public-menu .menu .menu-item-218 a.active,
#block-menu-menu-public-menu .menu .menu-item-218 a:hover{
  margin-right:10px;
  display:block;
  width:45px;
  color: transparent;
  background: url('../images/home.png') no-repeat left top;
  height:45px;
  border-bottom: 0px;
}

#block-menu-menu-public-menu .menu .menu-item-218 a.active,
#block-menu-menu-public-menu .menu .menu-item-218 a:hover{
  background: url('../images/home_hover.png') no-repeat left top;
}

/*second level */
#block-menu-menu-public-menu .menu ul{
  background-color:#94C11F;
  padding:10px;
  height: auto;
  border-top:4px solid #626262;
  position: absolute;
  display: none;
  top: 32px;
  z-index: 10;
}

#block-menu-menu-public-menu .menu ul li{
  clear:both;
  width:auto;
}

#block-menu-menu-public-menu .menu ul li a{
  font-size: 18px;
  color:white;
  padding-top:5px;
  border-bottom:0px;
}

#block-menu-menu-public-menu .menu ul li a.active,
#block-menu-menu-public-menu .menu ul li a:hover{
  border-bottom: 0px;
  color:#626262;
}

#block-menu-menu-public-menu .menu ul li.menu-item-508  a.active,
#block-menu-menu-public-menu .menu ul li.menu-item-507 a.active,
#block-menu-menu-public-menu .menu ul li.menu-item-509  a.active,
#block-menu-menu-public-menu .menu ul li.menu-item-1128 a.active,
#block-menu-menu-public-menu .menu ul li.menu-depth-2 a.active{
  color:white;
}

#block-menu-menu-public-menu .menu ul li.menu-item-508  a.active:hover,
#block-menu-menu-public-menu .menu ul li.menu-item-507 a.active:hover,
#block-menu-menu-public-menu .menu ul li.menu-item-509  a.active:hover,
#block-menu-menu-public-menu .menu ul li.menu-item-1128 a.active:hover,
#block-menu-menu-public-menu .menu ul li.menu-depth-2 a.active:hover{
  color:#626262;
}

.menu-item-504 ul{
  width:220px;
}

.menu-item-505 ul{
  width:250px;
}

.menu-item-6304 ul{
  width:300px;
}


/* mobile menu */
.responsive-menus.responsified{
  width:60%;
}

.responsive-menus.responsified .contextual-links-wrapper{ display:none;}

.responsive-menus.responsified span.toggler{
  color:#94C11F;
  background-color: #626262;
  border-color:white;
  padding:10px 20px;
  font-size: 24px;
  border:0px;
  height:25px;
  box-shadow: none;
  text-align: left;
}


.responsive-menus.responsified ul{
  padding:0px;
  background-color: #626262;
}
.responsive-menus.responsified .responsive-menus-simple li{
  background-color: #626262;
  border:0px;
  border-bottom:1px solid #626262;
}

.responsive-menus.responsified .responsive-menus-simple ul li a{
  color:#94C11F;
  text-transform: none;
  padding: 0.5em 5%;
}

.responsive-menus.responsified .responsive-menus-simple ul li a:hover{
  background-color:#94C11F;
  color:white;
  border:0px;
}

#mobile-menu li.item-with-ul > *:first-child,
.mobile-menu li.item-with-ul > *:first-child {
  background-image:none;
  border:0px;
}

.responsive-menus.responsified .responsive-menus-simple li ul li a{
  padding: 0.5em 0px 0.5em 10%;
}


/* ===================================================================================
                     Search
=====================================================================================*/
#block-search-form{
  float: right;
  margin-top: 5px;
  z-index:101;
}

#block-search-form .container-inline{
  background:white;
  width:180px;
  height:30px;
}
#block-search-form  input{
  border:none;
  padding-left:20px;
  padding-top:2px;
  width: 140px;
}

#block-search-form .form-submit{
  color:transparent;
  background: url("../images/search.png") no-repeat top left;
  height:28px;
  width:28px;
  margin-top:4px;
  display:inline;
  padding:0px;
}

#block-search-form .form-submit:hover{
  background: url("../images/search_hover.png") no-repeat top left;
  border:0px;
}
/* ===================================================================================
                    Frontpage
=====================================================================================*/
.front #main-content-header{
  display:none;
}

.front #branding{
  border-bottom:0px;
}

.front .region-secondary-content{
  background-color:#94C11F;
}

/* Languages Menu */
.region-leaderboard .region-inner.clearfix {
    position: relative;
}

#block-menu-menu-languages-menu {
  position:absolute;
  right:0px;
}

#block-menu-menu-languages-menu .menu{
  margin-top:10px;
}

#block-menu-menu-languages-menu .menu li{
  list-style-image: none;
  list-style-type: none;
  display: block;
  border-radius:50%;
  height:27px;
  width:27px;
  background-color: #5FA33B;
  margin-bottom: 5px;
  padding:0px;
}

#block-menu-menu-languages-menu .menu li:hover{
  background-color: #164B86;
}

#block-menu-menu-languages-menu .menu li a{
  color:white;
  font-size: 12px;
  padding-left:5px;
  padding-top:5px;
  display:block;
}

#block-menu-menu-languages-menu .menu li a:hover{
  text-decoration: none;
  border-bottom:0px;
}


/* About block frontpage */
.view-frontpage-about-project .node-title{
  display:none;
}
#block-views-frontpage-about-project-block .block-title{
  font-size:24px;
  color:#164B86;
  text-align:center;
  width:100%;
}

#block-views-frontpage-about-project-block{
  text-align:center;
  padding:10px 0px;
}

#block-views-frontpage-about-project-block  a.button,
.form-submit{
  background:#164B86;
  color:white;
  display:block;
  padding:5px 20px;
  text-decoration: none;
  border-bottom: 0px;
  margin-bottom:10px;
  border:0px;
  width:170px;
}

#block-views-frontpage-about-project-block  a.button{
  margin:auto;
}

#block-views-frontpage-about-project-block  a.button:hover,
.form-submit:hover{
  background-color:#94C11F;
  border-bottom: 0px;
}

/* Frontpage Slideshow */

#block-views-frontpage-slideshow-block-1{
  padding: 10px 0px;
}

#block-views-frontpage-slideshow-block-1 .skin-default{
  position:relative;
}

#views_slideshow_cycle_main_frontpage_slideshow-block_1,
#views_slideshow_cycle_main_frontpage_slideshow-block_1_0{
  z-index:50;
}

.view-frontpage-slideshow a{
  color:#626262;
  font-weight:bold;
  text-decoration: none;
}


.view-frontpage-slideshow .views-slideshow-pager-field-item{
  display:block ;
  text-decoration: none;
}

.view-frontpage-slideshow .active a{
  color:white;
  text-decoration: none;
}

.view-frontpage-slideshow img{
  max-height: 400px;
  z-index:20;
}

.views-slideshow-cycle-main-frame-row {
  max-width:760px;
  overflow:hidden;
  max-height:400px;
}

.view-frontpage-slideshow .views-field-body{
  position:absolute;
  bottom:0px;
  background:rgba(255,255,255,0.8);
  padding:10px;
  display:none;
}

.view-frontpage-slideshow .views-field-field-master-image a{
  display;none;
}

.view-frontpage-slideshow .views-field-body p{
  margin:0px;
}


/* panel boxes */
.three-3x33 .region .block-inner{
  border: 10px solid #EEEAE9;
  padding:5px 10px;
  height:365px;
  margin-bottom:20px;
  box-sizing: border-box;
}
#card .front img, #card .back img {
  height: 365px;
}

.three-3x33 .region.region-three-33-first .block-inner{
  margin-left:0px;
  margin-right:10px;
}

.three-3x33 .region.region-three-33-second .block-inner{
  margin-right:5px;
  margin-left:5px;
  overflow: hidden;
}

.three-3x33 .region.region-three-33-third .block-inner{
  margin-left:10px;
  margin-right:0px;
}



.front .three-3x33{
  margin-top:20px;
}

/* get involved frontpage panel */
.three-3x33 .region .pane-block-2 .block-inner,
.pane-block-2 p,
.three-3x33 .region .pane-block-6 .block-inner,
.pane-block-6 p,
.three-3x33 .region .pane-block-7 .block-inner,
.pane-block-7 p,
.three-3x33 .region .pane-block-8 .block-inner,
.pane-block-8 p {
  padding:0px;
  border:0px;
}

.pane-block-2 p,
.pane-block-6 p,
.pane-block-7 p,
.pane-block-8 p {
  margin:0px;
}

.pane-block-2 a:hover,
.pane-block-6 a:hover,
.pane-block-7 a:hover,
.pane-block-8 a:hover {
  border:0px;
}

.three-3x33 .region .pane-block-2 .block-inner img,
.three-3x33 .region .pane-block-6 .block-inner img,
.three-3x33 .region .pane-block-7 .block-inner img,
.three-3x33 .region .pane-block-8 .block-inner img {
  height: 365px;
  max-width: 100%;
}

/* Events Calendar */
.view-events .views-row .views-field-field-date-2 .date{
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, hsla(0, 0%, 98%, 1) 0%, hsla(0, 0%, 91%, 1) 80%, hsla(0, 0%, 98%, 1) 100%) repeat scroll 0 0;
    border-radius: 0 0 4px 4px;
    color: #666b6e;
    font-size: 12px;
    height: 17px;
    line-height: 17px;
    text-align: center;
}

.view-events .views-row .views-field-field-date-2 .month{
    background: rgba(147, 192, 31, 1) repeat scroll 0 0;
    border-radius: 2px 2px 0 0;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    color: #fff;
    font-size: 11px;
    height: 12px;
    line-height: 9px;
    text-align: center;
}

.view-events .views-row .views-field-field-date-2 .field-content {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #666b6e;
    border-radius: 2px 2px 0 0;
    height: 30px;
    padding: 0;
    width: 30px;
}

.view-events .views-row .views-field-field-date-2 {
    background: #b7b7b7 none repeat scroll 0 0;
    border: 1px solid #666b6e;
    border-radius: 2px;
    box-shadow: 0 0 6px #ccc;
    height: 32px;
    left: 0px;
    padding: 0;
    position: absolute;
    top: 4px;
    width: 30px;
    margin-left:10px;
}

.pane-events-calendar .views-row {
    position: relative;
    border-bottom: 1px solid #EEEAE9;
    padding-bottom:5px;
    margin: 10px -10px 0px -10px;
    padding-left:10px;
}

.pane-events-calendar .views-field.views-field-title,
.pane-events-calendar .views-field.views-field-field-country,
.pane-events-calendar .views-field.views-field-field-place {
    margin-left: 40px;
}
.pane-events-calendar .views-field.views-field-field-country,
.pane-events-calendar .views-field.views-field-field-place {
  font-size:14px;
  color:#919191;
}
.pane-events-calendar .views-field.views-field-field-country{
  float: left;
}

/* Twitter pan */
.region.region-three-33-third  .pane-twitter-block-1 .block-inner{
  padding-right:0px;
}




/* ===================================================================================
                    About & Contest Page
=====================================================================================*/
.page-node-1 #main-content-header h1,
.page-node-113 #main-content-header h1 {
  display:none;
}

.page-node-1 h1,
.page-node-113 h1 {
  background-color: #EEEAE9;
}

.page-node-1 h3,
.page-node-113 h3,
.page-node-113 h4 {
  color: #94C11F;
}

.page-node-1 .grey-box,
.page-node-113 .greybox {
  margin: 10px;
  padding: 10px;
  border: 10px solid #EEEAE9;
}
.page-node-113 .greybox.greybox-right {
  float: right;
  margin-left: 3em;
  margin-top: -10px;
  max-width: 55%;
}
.page-node-113 p.clear {
  clear: both;
}

.page-node-1 .grey-bold-text,
.page-node-113 .grey-bold-text{
  font-weight: bold;
  background-color: #EEEAE9;
  text-align: center;
  margin-bottom: 30px;
  padding-bottom: 10px;
}

.page-node-1 .field-name-body h1,
.page-node-1 .grey-bold-text,
.page-node-113 .field-name-body h1,
.page-node-113 .field-name-field-second-body h1,
.page-node-113 .grey-bold-text {
  width: 100%;
  position: relative;
  left: calc(-50vw + 50%);
  padding-left:40px;
  padding-right:40px;
}

.page-node-1 .grey-bold-text p,
.page-node-113 .grey-bold-text p {
  margin: 0px auto;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 100%;
}

.page-node-1 .upper-grey-box{
  padding:15px 90px;
}

.page-node-1 .bottom-p > p{ width:55%; float:left; }

.page-node-1 .bottom-grey-box{ width:30%; float:right; }

.page-node-1 table td{
  border: solid 1px black;
  padding:5px;
}

.page-node-1 table tr{
  border: solid 1px black;
}

.page-node-1 table{
  border-collapse:separate;
}

ul.jury, ul.jury li {
  list-style: none;
}
.page-node-113 h4 {
  clear: left;
  font-weight: bold;
  padding-top: 1em;
}
.page-node-113 h4 img.image-jury,
div.quote-image img {
  border-radius: 50%;
  border: 2px solid #fff;
  box-shadow: 0 0 0px 4px #94C11F;
  float: left;
  margin: 0 2em 2em 0;
  clear: left;
}


/* ===================================================================================
                    Nodes with Panel Page
=====================================================================================*/
.page-node h1{
  color: #94C11F;
  font-size:24px;
  text-align: center;
  font-weight: bold;
  padding:10px;
}

.page-node #main-content{
  margin:0 40px 30px;
}

/* upper part*/
.page-node-ecoblocks .region-two-66-33-top .pane-node-field-type-of-result,
.page-node-ecoblocks .region-two-66-33-top .pane-node-field-issues,
.page-node-ecoblocks .region-two-66-33-top .pane-node-field-interesting-for{
  float:left;
  margin-right:30px;
  margin-top:4px;
  margin-bottom:4px;
  width:auto;
}

.field-name-field-language ul,
.field-name-field-type-of-result ul,
.field-name-field-issues ul,
.field-name-field-interesting-for ul{
  margin: 0px;
  padding: 0px;
}

.field-name-field-language li,
.field-name-field-type-of-result li,
.field-name-field-issues li,
.field-name-field-interesting-for li{
  list-style: none;
  float:left;
  margin-right:10px;
}

.field-name-field-type-of-result a,
.field-name-field-issues a,
.field-name-field-interesting-for a{
  color:#184A87;
}

.field-name-field-issues a,
.field-name-field-interesting-for a{
  background: url('../images/tag.png') no-repeat center left;
  padding-left:25px;
}


.pane-custom.pane-1 .block-inner{
  padding:0;
  border :0;
}

.pane-custom.pane-4{
  float: right;
  width: 140px;
}

.pane-custom.pane-1 p,
.pane-custom.pane-4 p{
  margin:0px;
}

.pane-custom.pane-1 .share-text{
  float:left;
  margin-right:5px;
}

.pane-custom.pane-1 .twitter-share img{
  margin-left:12px;
}
.pane-custom.pane-4 img{
  margin-left:8px;
  display:block;
  float:left;
}

.pane-block-2{
  margin-bottom: 2em;
}

.pane-custom.pane-1 + div{
  clear:both;
}

.pane-node-field-title-additions .field-item{
  color:#94C11F;
}


/* sidebar */
.page-node-ecoblocks .region-two-66-33-second .region-inner{
  margin:10px 0px 10px 30px;
  border: 10px solid #EEEAE9;
  padding:10px;
}

.page-node-ecoblocks .region-two-66-33-second .field-name-field-contact .field-item{
  margin-bottom:10px;
}

.page-node-ecoblocks .region-two-66-33-second .pane-node-field-place{
  float:left;
}

.page-node-ecoblocks .region-two-66-33-second .pane-node-field-country:before{
  content:",";
  float:left;
  margin-right:4px;
}
.page-node-ecoblocks .region-two-66-33-second .pane-node-field-other-language-version .field-items {
  padding: 10px;
  background: rgb(94, 159, 62) none repeat scroll 0% 0%;
  display: block;
  margin: -20px -19px 10px;
  border-bottom: 10px solid rgb(238, 234, 233);
}

.page-node-ecoblocks .region-two-66-33-second .pane-node-field-other-language-version .field-items:hover {
  background-color:#154B96;
}

.page-node-ecoblocks .region-two-66-33-second .pane-node-field-other-language-version .field-items a{
  color:white;
}

.page-node-ecoblocks .region-two-66-33-second .pane-node-field-other-language-version .field-items a:hover{
  text-decoration:none;
  border:0px;
}

.page-node-ecoblocks .pane-node-field-citation p{
  margin:0;
}


.page-node-ecoblocks .region-two-66-33-second .field-label{
  margin-top:10px;
}

.pane-node-field-image-gallery{
  background-color:#EEEAE9;
  padding: 20px 0px;
}

.page-node-ecoblocks .region-two-66-33-bottom{
  padding-top:10px;
}

.page-node-ecoblocks .region-two-66-33-bottom .field-label{
  width:20%;
  min-width:150px;
}

.page-node-ecoblocks .region-two-66-33-bottom  .pane-entity-field{
  margin-bottom: 30px;
}

.page-node-ecoblocks .region-two-66-33-bottom  .pane-entity-field .field-items{
  width: 80%;
  float:left;
}

/* Events */
.view-events-tiles .views-row .views-field-field-date-2 {
  top: 150px;
  left: 5px;
}
.view-events-tiles .views-field-field-event-type {
  position: absolute;
  background-color: rgb(148, 193, 31);
  top: 15px;
  color:white;
  left: -10px;
  padding: 2px 20px;
}
.view-events-tiles .views-field-field-event-type a{ color:white}

#block-views-events-block-1{
  clear:both;
}

/*  Gallery */
.page-node-ecoblocks .pane-node-field-image-gallery {
  overflow:hidden;
  padding:0px 20px;
}


.page-node-ecoblocks  .field-name-field-image-gallery{
  width:3000px;
}

.page-node-ecoblocks .field-name-field-image-gallery .field-item{
  float:left;
  margin:10px 10px;
}

/* contest page */
.page-node .node-contest-entry .field{
  max-width:75%;
}
.page-node .node-contest-entry .form-type-item{
  max-width:25%;
  float:right;
  position: relative;
}

.page-node .node-contest-entry .form-type-item label{
  background-color: #004F85;
  color: white;
  font-size: 2em;
  padding: 0.5em 0.5em 0.5em 3em;
  width:100%;
}
.page-node .node-contest-entry .form-type-item .rate-button{
  background: transparent url('../images/vote-star.png') no-repeat center left;
  width:285px;
  height:55px;
  position: absolute;
  top:10px;
  left:10px;
}
.page-node .node-contest-entry .form-type-item .rate-info{
  font-size:1.2em;
  padding: 0.2em 0.2em 0.2em 3em;
  background: transparent url("../images/vote-star-number.png") no-repeat center left;
  width:100%;
  margin-left:2em;
}

.page-node .node-contest-entry  .field{
  margin-bottom:1em;
}

.page-node .node-contest-entry  .field-name-field-video-url{
  margin-top: 1em;
}

.page-node .node-contest-entry  .field-name-field-video-url iframe{
  border: 4px solid #EDECEA;
}



/* ===================================================================================
                    Views
=====================================================================================*/
#main-content > #content{
  position: relative;
}

.view-tiles{
  margin-top:10px;
}

.view-tiles .views-row{
  width:29%;
  float:left;
  position:relative;
  height: 540px;
}

.view-tiles .view-content .views-row {
  margin-right:10px;
  margin-bottom:10px;
  border:10px solid #EEEAE9;
  position:relative;
  padding:10px;
}

.view-tiles .views-field-title{
  font-weight:bold;
  text-align:left;
  margin-top:10px;
  font-size:16px;
}

.view-tiles .views-field-body{
  font-size:14px;
}

.view-tiles .read-more{
  position:absolute;
  font-weight: bold;
  bottom:5px;
}

/* results view */
.view-tiles .views-field-field-type-of-result{
  position: absolute;
  top: 20px;
  left: -10px;
  background-color: #94C11F;
  color: #FFF;
  display: block;
  padding: 5px 20px;
}

.views-field-field-master-image a:hover{
  border-bottom:0px;
}

.view-tiles .view-content .views-row.views-row-last {
  margin-bottom:30px;
}

.view-tiles figure{
  margin:0px;
}

.views-field-value{
  position: absolute;
  bottom:10px;
  right:10px;
  padding: 0.5em 0.5em 0.5em 3em;
  background: transparent url("../images/vote-star-number.png") no-repeat center left;
}

#block-views-contest-images-view-block-1{
  width:75%;
}

.view-contest-images-view #gallerific{
  width:auto;
}

.view-contest-images-view #galleriffic #thumbs{
  float:none;
}
.view-contest-images-view #galleriffic a.pageLink{
  width:50px;
}

.view-contest-images-view #slideshow{
  height:auto !important;
}

.view-contest-images-view #slideshow-container{
  float:none;
  padding: 0;
}

.view-contest-images-view #slideshow-container img{
  border: 4px solid #EDECEA;
}

.view-contest-images-view #galleriffic span.image-wrapper{
  position:inherit;
}

.view-contest-images-view #galleriffic a.pageLink.prev{
  background-image: url('../images/gallery_arrow_left.png');
}
.view-contest-images-view #galleriffic a.pageLink.next{
  background-image: url('../images/gallery_arrow_right.png');
}

.view-contest-images-view #galleriffic span.image-caption,
.view-contest-images-view #galleriffic #caption{
  float:none;
  position: inherit;
}
.view-contest-images-view #galleriffic ul.thumbs li.selected a.thumb {
  background: #94C11F;
}

.view-contest-images-view #galleriffic .image-caption {
  background-color: #EDECEA;
  border: 4px solid #EDECEA;
  color: black;
  overflow: auto;
  width:600px;
}

#block-views-contest-images-view-block-1 + #block-system-main .form-type-item{
  position:absolute;
  right:0px;
  top:0px;
}
#galleriffic .content a:hover,
#galleriffic .content a:active,
#galleriffic .content a.active,
#galleriffic .content a:focus{
    text-decoration: none;
    border-bottom: 0;
}

/* ===================================================================================
                    Webform / Newsletter Registration
=====================================================================================*/

.page-node-22.node-type-webform label{
  width:200px;
  display:block;
  float:left;
}

.page-node-22.node-type-webform .form-type-radio label,
.page-node-22.node-type-webform .form-type-checkbox label{
  display:inline;
  clear:left;
  float:none;
}
.page-node-22.node-type-webform .webform-container-inline .form-type-checkbox {
  display:block;
  margin-left:220px;
}

/* ===================================================================================
                    Tertiary and Footer
=====================================================================================*/

/* Tertiary */
.region-tertiary-content .block-inner{
  padding:20px;
}

#block-block-3 .block-content{
  position:relative;
}

#block-block-3 .share-image{
  float:left;
  margin-right:10%;
}

#block-block-1{
  font-size:14px;
  position:relative;
  top:5px;
  width: auto;
  background: white;
  padding: 20px;
  font-family: Arial;
  font-color:black;
}

#block-block-1  p{
  margin:0px;
}

#block-block-1 img{
  float:left;
  margin-right:15px;
}

#block-block-3 a{
  float:left;
  margin-right:15px;
  width:50px;
  height:50px;
  cursor:pointer;
}

#block-block-3 .bottom-facebook-share{
  background: transparent url('../images/fb.png') no-repeat center center;
}

#block-block-3 .bottom-facebook-share:hover{
  background: transparent url('../images/fb_hover.png') no-repeat center center;
}

#block-block-3 .bottom-youtube-share{
  background: transparent url('../images/youtube.png') no-repeat center center;
}

#block-block-3 .bottom-youtube-share:hover{
  background: transparent url('../images/youtube_hover.png') no-repeat center center;
}

#block-block-3 .bottom-twitter-share{
  background: transparent url('../images/twitter.png') no-repeat center center;
}

#block-block-3 .bottom-twitter-share:hover{
  background: transparent url('../images/twitter-hover.png') no-repeat center center;
}

#block-copyright-block-copyright-block{
  color:white;
  padding-top:15px;
}

#block-block-3 .block-title,
#block-block-5 .block-title{
  color: #626262;
  font-size:24px;
  margin-bottom:10px;
}

#block-block-3  a:hover{
  border:0px;
}

#block-block-5 .unsubscribe{
  position: relative;
  bottom: 0px;
  font-size: 13px;
}

.region-two-66-33-first {
  position: relative;
}

div.quote {
  position: relative;
  right: initial;
  width: calc(100% - 150px);
  bottom: initial;
}
div.quote-text {
    border: 10px solid #94C11F;
    padding: 10px;
    position: relative;
}
div.quote-text.quote-w-img {
  padding-bottom: 30px;
}
div.quote-image {
    position: absolute;
    right: 20px;
    padding-top: 10px;
}
div.quote-image img {
  float: none;
  margin: 0;
}
div.quote img.quote-marks {
  float: right;
  height: 40px;
  margin: 0 0 10px 10px;
}

.view-contest-submissions .views-row {
  border-bottom: 1px solid #94C11F;
  padding-bottom: 40px;
  margin-bottom: 40px;
}
.view-contest-submissions img.submissions-thumb {
  max-width: 320px;
  max-height: 320px;
  display: block;
  margin: 0 auto;
}
.view-contest-submissions figure {
  width: 320px;
  padding: 10px;
  margin: 10px;
  border: 1px solid #ccc;
  display: inline-block;
  vertical-align: top;
}

#tile-quote .block-inner {
    border: 0;
    margin: 0 5px;
    padding: 0;
    border-top-width: 0;
    border-bottom-width: 0;
}
#tile-quote #card {
  perspective: 750px;
  position: relative;
  transform-style: preserve-3d;
  height: 365px;
  width: 365px;
}
#tile-quote #card img {
  width: 375px;
}
#tile-quote #card a {
  text-decoration: none;
  border: none;
}
#tile-quote #card .front,
#tile-quote #card .back {
  backface-visibility: hidden;
  transform-style: preserve-3d;
  position: absolute;
  height: 100%;
  width: 100%;
  transition: all 0.5s ease-out;
}
#tile-quote #card .front {
  z-index: 1;
  transform: rotateY(0deg);
}
#tile-quote #card .back {
  transform: rotateY(180deg);
  z-index: 0;
}
#tile-quote #card:hover .front {
  z-index: 0;
  transform: rotateY(-180deg);
}
#tile-quote #card:hover .back {
  transform: rotateY(0deg);
  z-index: 1;
}












